Versão 1.0.0.141 de 12.02.2019

Alterações:

- Ajuste para gravar arquivo de remessa em pastas separadas por contas

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2018.K de 30.11.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.